{ lib, pkgs, ... }:
{
  fonts.packages =
    with pkgs;
    [
      font-awesome
      noto-fonts
      noto-fonts-color-emoji
      meslo-lgs-nf
    ]
    ++ builtins.filter lib.attrsets.isDerivation (builtins.attrValues pkgs.nerd-fonts);

  fonts.fontconfig.defaultFonts = {
    emoji = [
      "Noto Color Emoji"
    ];
  };
}
